/* GENERAL CSS BEGINS | DEBUT DU CSS GENERAL */


.gcwu-minister-in {background:#eee url(/dist/theme-gcwu-fegc/images/bg-minister-bottom.gif) no-repeat right bottom;}
.gcwu-minister p {background:#fff url(/dist/theme-gcwu-fegc/images/bg-minister-top.gif) no-repeat right top;}
#gcwu-video .mediaplayer {line-height:0;}
#gcwu-video ul.mp-downloadable {position:absolute;clip:rect(1px, 1px, 1px, 1px);height:1px;width:1px;overflow:hidden;}
#gcwu-video div.background-dark {background:#eee !important;color:#000;	padding-bottom:10px;}

.list-home li {
	background:url(/dist/theme-gcwu-fegc/images/bcrumb.gif) left center no-repeat;
	margin:0 5px 0 0;
	padding:0 0 0 11px;
}
ul.list-home {
	margin-left:0px;
}
.span-2 h3 {
	color:#006
}

.no-underline {
	text-decoration: none;
}

.photo-gallery {
	text-align: center;
}

.photo-gallery img, .photo-gallery-l img {
	padding: 1px;
	border: 1px solid #000;
	margin: 10px 3px 0 3px;
}

.photo-gallery-l img.border-line {
border: 0px none;
}

.photo-gallery-l .thumbs {
	margin: 0;
	padding: 0;
}

.photo-gallery-l .thumbs li {
	float: left;
	width: 8.75em;
	
}
ul.thumbs {list-style-type: none;}
.photo-gallery-l .thumbs img {
	width: 8.13em;
		height: 5.31em;
}

.photo-gallery p {
	text-align: left;
	margin-left: 10px;
	line-height: 1.13em;
}

.photo-gallery p.right {
	text-align: right !important;
	padding: 10px !important;
	display: block;
}


	.wet-boew-lightbox > ul {margin-left:0;}
	.wet-boew-lightbox > ul > li {list-style-type:none;float:left;margin: 0 5px 0 0;}
	.wet-boew-lightbox ul li.box {margin-bottom: 0.4em;}
	.wet-boew-lightbox li img {margin-bottom:0;}
	.wet-boew-lightbox > ul > li > a {text-decoration: none;}
	.box > a, .lb-hidden-gallery li:first-child.box > a {display: block; width: 148px; height: 148px; border: 1px solid #000; text-align: center; line-height: 148px; background: #EEE;}
	.box > a:hover, .box > a:focus, .box > a:active {text-decoration: underline; background: #FFF;}
	.lb-hidden-gallery .box > a {display: none;}

.homeLine {
	border-bottom: 1px dotted #333;
}

.margin-left-neg{
 margin-left:-10px;	
}


/*Rotating feature */
.tabs-style-7 {
	width:960px
}
.tabs-style-7 .tabs-content-pad {
	width:700px;
	padding-left:15px;
	padding-right:15px;
	opacity:0.8;
	bottom:0px;
	left:235px;
	min-height:55px;
}
.tabs-style-7 .tabs-content-pad a {
	text-decoration:none
}
.tabs-style-7 .tabs, .tabs-style-7 .tabs li {
	width:235px
}
.tabs-style-7 .tabs-panel {
	float:none;
	margin-left:235px
}
.tabs-style-7 .tabs-panel, .tabs-style-7 img {
	width:725px;
}
.tabs-style-7 .tabs-panel a:hover, .tabs-style-7 .tabs-panel a:focus, .tabs-style-7 .tabs-panel a:active {
	background-color:transparent!important
}
.tabs-style-7 .tabs {
	border:none;
	background-color:#eee;
}
.tabs-style-7 div img {
}
/*start and pause button
.tabs-style-7 .tabs-toggle a.tabs-stop {
	background-image:url(/images/home-accueil/pause.gif)!important
}
.tabs-style-7 .tabs-toggle a.tabs-start {
	background-image:url(/images/home-accueil/play.gif)!important
}
*/

#mainFeature .tabs-toggle a.tabs-stop, #mainFeature .tabs-toggle a.tabs-start, .tabs li.tabs-toggle a:hover, .tabs li.tabs-toggle a:active, .tabs li.tabs-toggle a:focus {
	background-position: 1px 0px
}
.tabs li.tabs-toggle a, .tabs-style-7 .tabs li.tabs-toggle a {
	padding-left:20px;
	min-width:16px;
}
.tabs-style-7 .tabs li.tabs-toggle {
	left:auto;
	right:10px
}
.tabs-style-7 .tabs-panel a.white-text, .tabs-style-7 .tabs-panel a.white-text:hover, .tabs-style-7 .tabs-panel a.white-text:focus, .tabs-style-7 .tabs-panel a.white-text:active {
	color:#fff!important;
}
.tabs-style-7 .tabs-panel a.black-text, .tabs-style-7 .tabs-panel a.black-text:hover, .tabs-style-7 .tabs-panel a.black-text:focus, .tabs-style-7 .tabs-panel a.black-text:active {
	color:#000!important;
}




/*Features formatting */

/*
#bottomFeatures {
	margin-top:15px
}
#bottomFeatures h2 {
	background: #fff;
	color:#333333 !important;
	border-top:8px solid #A8BFCF;
	border-bottom:3px solid #A8BFCF;
	padding:3px 0px;
	font-size:120%;
	margin:5px 10px 6px 0px;
	font-weight:bold!important
}
#bottomFeatures .span-4 {
	width:520px;
	margin: 0
}
#bottomFeatures .span-2 {
	margin: 0
}
/*Guides and Highlights sections */
#guides a, #highlights a {
	text-decoration:none;
	color:#000
}
#guides a:hover, #highlights a:hover {
	text-decoration:underline
}
#guides p, #highlights p {
	padding:2px 10px
}
#toolbar {
	margin:0!important;
	float:none!important;
	position: absolute;
	left:10px;
	bottom:-15px;
	padding:0!important
}
.tabs-panel ul {
	list-style:none;
	padding:0;
	margin:0;
}
.tabs-panel li {
	padding:10px 0;
	margin:0;
	border-bottom: 1px solid #bebebe;
	list-style:none;
	list-style-image:none
}
.tabs-panel li a {
	text-decoration:none
}
.tabs-panel li a:hover {
	text-decoration: underline;
	color:#295376!important
}
/*Access and subscribe buttons */
#access, #subscribe {
	float:right;
	text-align:center;
	height:27px;
	padding-top:9px; padding-left:10px;
}
#access {
/*	background:url(/images/rss_widget/access-icon.gif) no-repeat; */
	width:128px;
	padding-left:12px;
}
#subscribe {
/*	background:url(/images/rss_widget/subscribe-icon.gif) no-repeat; */
	width:128px;
	padding-left:10px;
}
#access a, #subscribe a {
	text-decoration:none;
}
/*News Releases section */
.nr {
	padding:0;
	margin:0;
	width:480px
}
.nr li {
	list-style:none;
	padding:0px 12px 15px 0px;
	font-size:80%
}
.nr li a {
	font-size:130%
}
.rss ul {
	padding:0;
	margin:0;
	width:480px
}
.rss ul li {
	list-style:none;
	padding:0px 12px 15px 0px;
	font-size:80%
}
.rss ul li a {
	font-size:130%
}
.mediaplayer {
	margin:10px 0 0 0!important;
	padding-bottom:5px!important
}
.tab-caption a:hover {
	color:#fff;
	text-decoration:underline!important
}
a.black-text, a.black-text:hover {
	color:#000!important;
}

*/

/*Facebook activity plugin style*/ 
#fb-root {

 display: none; }

.fb-like-box, .fb-like-box span, .fb-like-box.fb_iframe_widget span iframe {
    width: 100% !important;

}


/* padding for did you know */
.pad-left { 
   padding-left:5px;
}
/*end*/
/*To remove border from list for the news section on the homepage*/

ul li.border-none {border:0px solid #fff;}

.noWrap {white-space: nowrap;}

/*Style for consultaion section*/
.expand {
	
	margin-top:-20px; 
	margin-right:20px;}


.em{
	font-style:italic;
	}

details em{color:#900; padding:0px; margin:0px; !important}

.image-left { float: left; vertical-align: text-top; margin-right: 10px;}
.image-right {float: right;	vertical-align: text-top; margin-left: 10px;}